@charset "UTF-8";

body {
  background-color: #7c522f;
  font-family: sans-serif;
  color: #f0f0f0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  padding-top: 0;
  font-size: 1.2em;
}

header {
  color: #7c522f;
  background-color: #f0f0f0;
  margin-top: 0;
  padding-top: 0;
}

h1 {
  padding: 0.5em;
  margin-top: 0;
  padding-top: 1.5em;
  background-image: url('images/header-image.jpg');
}

aside {
  float: left;
  width: 32%;
}

section {
  float: right;
  width: 68%;
}

footer {
  clear: both;
}

nav ul {
  list-style-type: none;
  display: inline;
}

nav ul li a {
  display: block;
  padding: 0.5em;
  border-bottom: none;
  text-decoration: none;
  text-align: center;
  margin-bottom: 20px;
}

a:link,
a:visited,
a:hover {
  color: #f0f0f0;
}
nav ul li a:link,
nav ul li a:visited {
  text-decoration: none;
}
nav ul li a:hover {
  text-decoration: underline;
}
nav ul li a:active {
  color: #da2b2e;
}
